Pod2g vindt twee nieuwe kwetsbaarheden

Pod2gDe hacker @pod2g heeft op Twitter laten weten dat hij dit weekend twee nieuwe kwetsbaarheden in iOS heeft gevonden. Eén hiervan biedt toegang tot de kernel, terwijl de tweede hem in de root van de iPhone krijgt. Vooral dat laatste lijkt belangrijk: root-toegang zorgt voor een hoop mogelijkheden bij een toekomstige jailbreak. Het is alleen nog steeds niet duidelijk of deze jailbreak voor iOS 5.1 of iOS 6 uit zal komen.

Op Twitter stelt pod2g dat hij zijn nieuwe kwetsbaarheden met niemand zal delen. Op deze manier voorkomt hij dat Apple ze voortijdig ontdekt en een oplossing uitbrengt.

We moeten nog zien hoe pod2g gebruik zal maken van de twee nieuwe kwetsbaarheden. Een jailbreak van iOS 5.1 bleek eerder al een optie, maar afgelopen week vroeg pod2g zich af of hij deze wel uit moet brengen. Hij zou al zijn verzamelde exploits namelijk ook kunnen bewaren, zodat hij sneller een jailbreak van iOS 6 ontwikkelen en uitbrengen. Dit betekent echter dat iOS 5.1-gebruikers langer op een jailbreak moeten wachten: gebruikt pod2g de exploits nu al, dan zou Apple de lekken in iOS 6 dichten.

Lees meer over Jailbreak in ons dossier: Jailbreak.
Categorie(ën): Jailbreak en Unlock
Tag(s): ,

20 reacties op “Pod2g vindt twee nieuwe kwetsbaarheden”

↓ Meteen naar reactieformulier

  • (Red.) Trolling is niet gewenst. Alle reacties hierop verwijderd.

  • Wat een raar antwoord…

  • Tussen iOS 5.1 en iOS.6 komt ook toch 5.2 en 5.3 ? Dus die zullen toch ook dan geen jailbreak krijgen?

  • Origineel geplaatst door nv
    n. Hij zou al zijn verzamelde exploits namelijk ook kunnen bewaren,

    Heel raar antwoord.

  • Nu maar hopen dat ze ook snel gaan komen met een jailbreak voor de Apple TV3.
    Wacht hier met smart op!

  • Origineel geplaatst door pommetje
    Nu maar hopen dat ze ook snel gaan komen met een jailbreak voor de Apple TV3.
    Wacht hier met smart op!

    Jaaaaa kan van mij ook rap komen

  • Vind ik leuk! Ben blij dat ze nog steeds gaatjes vinden. Aankomende iOS 6 JB possible i guess :D

  • goed bezig pod2g

  • Ik draai nog gewoon op ios 5.0.1 dus ik kan nog wel wachten tot ios 6!

  • Ik zeg lekker bewaren tot iOS 6, en hij kan beter al zijn gevonden exploits een voor een gebruiken zodat hij de volgende iOS ook nog makkelijk kan jailbreaken

  • Ja, en apple werknemers hebben natuurlijk geen twitter hé?

  • Origineel geplaatst door rob
    Ja, en apple werknemers hebben natuurlijk geen twitter hé?

    Jawel, maar dan weten ze nog steeds niet wat pod2g gevonden heeft.

    Ik hoop dat de iPhone hackers een beetje zuinig zullen zijn op hun exploits, want het worden er steeds minder. Apple vind zelf ook spontaan veel exploits en verhelpt ze vaak al voordat ze door hackers gevonden zijn.

    Maar als pod2g denkt dat hij voorlopig wel even vooruit kan met zijn voorraadje exploits, denk ik dat er veel mensen nu al blij zullen zijn met een jailbreak van iOS5.1. Denk alleen al aan de vele iPad3 nieuwe iPad gebruikers die het tot nu toe zonder jailbreak moeten doen.

  • Waarom houdt hij ze niet ineens bij tot iOS 11… :-/

  • @Nick: Omdat iOS 11 niet binnen een paar maanden uit komt

  • Exploids “bewaren” geeft geen garantie voor mogelijkheid tot gebruik in iOS6!

  • Ben wel een beetje zat van deze vent. Lijkt me een typisch melodramatisch persoon met alle aandacht die hij vraagt voor zichzelf. So wat dat hij een weakness gevonden heeft? Als je niks te vertellen hebt dan maar een billsh1t verhaal ophangen? Waar zijn alle andere hackers?

  • wat me wel opvalt dat er maar een stuk of 5 personen zijn die deze exploits vinden, zijn er dan niet meer mensen mee bezig?

  • jailbreak voor iOS 5.1 moet gewoon komen en voor IOS 6.0 zien we dan wel.

  • Vind ook dat ze gewoon moeten doorgaan met een JB van 5.1 EN VOORAL DE APPLE TV3 !! IOS 6 komt dan wel.

  • Zoeken ze niet op de verkeerde plek? Misschien kunnen ze binnen een half jaar een thetered jailbreak ontwikkelen voor alle iOS A4 en a5 apparaten. Wachten we minder lang op een jailbreak en je hebt sowieso al toegang tot het interne geheugen. Wel handig leek mij voor als iPhone 4 en 3GS niet meer wordt ondersteund voor updates.

Reacties zijn gesloten.
 
moveexpand

Laatste reacties